[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'types' (#rtl)

# LARGE_INT

Alias for the Int64 type

## Declaration

Source position: types.pp line 43

`type LARGE_INT = Largeint;`

## Description

LARGE_INT is an alias for the Int64 type defined in the system unit. This is an alias for Delphi/Kylix compatibility.

Documentation generated on: Feb 26 2014